## todoy 0.0.3-1

=== debian/changelog ===
todoy (0.0.3-1) stable; urgency=low

  First Edition.

 -- Andrea Cadeddu <mrernia@gmail.com>  Sun, 26 Sep 2010 20:32:49 +0000
