## todoy 0.0.3-2

=== debian/changelog ===
todoy (0.0.3-2) stable; urgency=low

  First Edition.

 -- Andrea Cadeddu <mrernia@gmail.com>  Mon, 27 Sep 2010 21:23:57 +0000
