## todoy 0.0.4-1

=== debian/changelog ===
todoy (0.0.4-1) stable; urgency=low

  stairway to settings

 -- Andrea Cadeddu <mrernia@gmail.com>  Tue, 28 Sep 2010 21:23:02 +0000
