## todoy 0.0.5-1

=== debian/changelog ===
todoy (0.0.5-1) stable; urgency=low

  dbus my 455

 -- Andrea Cadeddu <mrernia@gmail.com>  Thu, 30 Sep 2010 09:53:02 +0000
