=== debian/rules ===
--- 
+++ 
@@ -55,11 +55,19 @@
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
 	cp -a "src/opt/todoy/general_undo.png" "$(CURDIR)/debian/todoy///opt/todoy/general_undo.png"
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
+	cp -a "src/opt/todoy/main.py" "$(CURDIR)/debian/todoy///opt/todoy/main.py"
+	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
 	cp -a "src/opt/todoy/notes_save.png" "$(CURDIR)/debian/todoy///opt/todoy/notes_save.png"
+	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
+	cp -a "src/opt/todoy/settingsUI2.py" "$(CURDIR)/debian/todoy///opt/todoy/settingsUI2.py"
+	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
+	cp -a "src/opt/todoy/settingsUI2.pyo" "$(CURDIR)/debian/todoy///opt/todoy/settingsUI2.pyo"
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
 	cp -a "src/opt/todoy/sketch_freedraw.png" "$(CURDIR)/debian/todoy///opt/todoy/sketch_freedraw.png"
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
 	cp -a "src/opt/todoy/todoiUI.py" "$(CURDIR)/debian/todoy///opt/todoy/todoiUI.py"
+	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
+	cp -a "src/opt/todoy/todoy.conf" "$(CURDIR)/debian/todoy///opt/todoy/todoy.conf"
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
 	cp -a "src/opt/todoy/todoy.ics" "$(CURDIR)/debian/todoy///opt/todoy/todoy.ics"
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
@@ -97,6 +105,10 @@
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
 	cp -a "src/opt/todoy/todoy_rc.pyo" "$(CURDIR)/debian/todoy///opt/todoy/todoy_rc.pyo"
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
+	cp -a "src/opt/todoy/todoy_settings.py" "$(CURDIR)/debian/todoy///opt/todoy/todoy_settings.py"
+	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
+	cp -a "src/opt/todoy/todoy_settings.pyo" "$(CURDIR)/debian/todoy///opt/todoy/todoy_settings.pyo"
+	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
 	cp -a "src/opt/todoy/todoy_widget.py" "$(CURDIR)/debian/todoy///opt/todoy/todoy_widget.py"
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
 	cp -a "src/opt/todoy/todoypage.py" "$(CURDIR)/debian/todoy///opt/todoy/todoypage.py"
@@ -125,44 +137,3 @@
 	mkdir -p "$(CURDIR)/debian/todoy///usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/todoy_ico_48_col.png" "$(CURDIR)/debian/todoy///usr/share/icons/hicolor/scalable/hildon/todoy_ico_48_col.png"
 	mkdir -p "$(CURDIR)/debian/todoy///usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/todoy.service" "$(CURDIR)/debian/todoy///usr/share/dbus-1/services/todoy.service"
-
-	# ======================================================
-
-# Build architecture-independent files here.
-binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
-	dh_testdir
-	dh_testroot
-	dh_installchangelogs debian/changelog
-	dh_installdocs
-	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
-#	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
-	dh_installman
-	dh_link
-	dh_strip
-	dh_compress
-	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
-	dh_installdeb
-	dh_shlibdeps
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install configure
