## todoy 0.0.6-1

=== debian/changelog ===
todoy (0.0.6-1) stable; urgency=low

  hangover build

 -- Andrea Cadeddu <mrernia@gmail.com>  Sat, 02 Oct 2010 19:52:22 +0000
