=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: todoy
 Architecture: all
-Depends: python2.5, python-osso, python2.5-qt4-gui, python2.5-qt4-core
+Depends: python2.5, python-osso, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5
 Description: A fast revolutionary way to handle your duty and your appointments. With desktop widget and calendar export
 XSBC-Bugtracker: http://bugs.maemo.org
