=== debian/rules ===
--- 
+++ 
@@ -81,6 +81,14 @@
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
 	cp -a "src/opt/todoy/todoy_bkgrnd.png" "$(CURDIR)/debian/todoy///opt/todoy/todoy_bkgrnd.png"
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
+	cp -a "src/opt/todoy/todoy_bkgrnd1.png" "$(CURDIR)/debian/todoy///opt/todoy/todoy_bkgrnd1.png"
+	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
+	cp -a "src/opt/todoy/todoy_bkgrnd2.png" "$(CURDIR)/debian/todoy///opt/todoy/todoy_bkgrnd2.png"
+	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
+	cp -a "src/opt/todoy/todoy_bkgrnd3.png" "$(CURDIR)/debian/todoy///opt/todoy/todoy_bkgrnd3.png"
+	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
+	cp -a "src/opt/todoy/todoy_bkgrnd4.png" "$(CURDIR)/debian/todoy///opt/todoy/todoy_bkgrnd4.png"
+	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
 	cp -a "src/opt/todoy/todoy_calsync.py" "$(CURDIR)/debian/todoy///opt/todoy/todoy_calsync.py"
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
 	cp -a "src/opt/todoy/todoy_calsync.pyc" "$(CURDIR)/debian/todoy///opt/todoy/todoy_calsync.pyc"
@@ -132,8 +140,3 @@
 	cp -a "src/opt/todoy/hildon_home_plugin_item/__init__.py" "$(CURDIR)/debian/todoy///opt/todoy/hildon_home_plugin_item/__init__.py"
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/hildon_home_plugin_item/"
 	cp -a "src/opt/todoy/hildon_home_plugin_item/__init__.pyc" "$(CURDIR)/debian/todoy///opt/todoy/hildon_home_plugin_item/__init__.pyc"
-	mkdir -p "$(CURDIR)/debian/todoy///usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/todoy_ico_48.png" "$(CURDIR)/debian/todoy///usr/share/icons/hicolor/scalable/hildon/todoy_ico_48.png"
-	mkdir -p "$(CURDIR)/debian/todoy///usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/todoy_ico_48_col.png" "$(CURDIR)/debian/todoy///usr/share/icons/hicolor/scalable/hildon/todoy_ico_48_col.png"
-	mkdir -p "$(CURDIR)/debian/todoy///usr/share/dbus-1/services/"
