## todoy 0.0.7-1

=== debian/changelog ===
todoy (0.0.7-1) stable; urgency=low

  raging widget

 -- Andrea Cadeddu <mrernia@gmail.com>  Sat, 09 Oct 2010 14:06:24 +0000
