=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/todoy" install
 	mkdir -p "$(CURDIR)/debian/todoy"
 
-#	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
+#	mkdir -p "$(CURDIR)/debian/todoy///usr/lib/hildon-desktop/"
+	cp -a "src/usr/lib/hildon-desktop/todoy_widget.py" "$(CURDIR)/debian/todoy///usr/lib/hildon-desktop/todoy_widget.py"
+	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
 	cp -a "src/opt/todoy/camera_delete.png" "$(CURDIR)/debian/todoy///opt/todoy/camera_delete.png"
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/"
 	cp -a "src/opt/todoy/clock_calendar_task.png" "$(CURDIR)/debian/todoy///opt/todoy/clock_calendar_task.png"
@@ -139,4 +141,3 @@
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/hildon_home_plugin_item/"
 	cp -a "src/opt/todoy/hildon_home_plugin_item/__init__.py" "$(CURDIR)/debian/todoy///opt/todoy/hildon_home_plugin_item/__init__.py"
 	mkdir -p "$(CURDIR)/debian/todoy///opt/todoy/hildon_home_plugin_item/"
-	cp -a "src/opt/todoy/hildon_home_plugin_item/__init__.pyc" "$(CURDIR)/debian/todoy///opt/todoy/hildon_home_plugin_item/__init__.pyc"
